! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/updates/10_lake/source/common/crevelle.F
      subroutine crevelle (t_in,s_in,dic_in,ta_in,co2_in, pt_in
     &,                    sit_in,atmpres,depth,phlo,phhi
     &,                    Revelle)

      return
      end
